[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#579170: marked as done (hplip: HP Photosmart C7280: unable to locate the HPLIP Fax PPD file)

Your message dated Mon, 14 Jun 2010 10:17:30 +0000
with message-id <E1OO6jS-0006fS-SY@ries.debian.org>
and subject line Bug#579170: fixed in hplip 3.10.5-2
has caused the Debian Bug report #579170,
regarding hplip: HP Photosmart C7280: unable to locate the HPLIP Fax PPD file
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

579170: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=579170
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: hplip
Version: 3.10.2-3
Severity: normal

$ sudo hp-setup 

HP Linux Imaging and Printing System (ver. 3.10.2)
Printer/Fax Setup Utility ver. 9.0

Copyright (c) 2001-9 Hewlett-Packard Development Company, LP
This software comes with ABSOLUTELY NO WARRANTY.
This is free software, and you are welcome to distribute it
under certain conditions. See COPYING file for more details.

Searching... (bus=net, timeout=5, ttl=4, search=(None) desc=0,
\error:  Unable to locate the HPLIP Fax PPD file:  HP-Fax-hpcups.ppd.gz
Fax setup has been disabled.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages hplip depends on:
ii  adduser                     3.112        add and remove users and groups
ii  coreutils                   7.4-2        The GNU core utilities
ii  cups                        1.4.3-1      Common UNIX Printing System(tm) - 
ii  cups-client                 1.4.3-1      Common UNIX Printing System(tm) - 
ii  hplip-data                  3.10.2-3     HP Linux Printing and Imaging - da
ii  libc6                       2.10.2-6     Embedded GNU C Library: Shared lib
ii  libcups2                    1.4.3-1      Common UNIX Printing System(tm) - 
ii  libdbus-1-3                 1.2.24-1     simple interprocess messaging syst
ii  libhpmud0                   3.10.2-3     HP Multi-Point Transport Driver (h
ii  libsane                     1.0.20-14+b1 API library for scanners
ii  libssl0.9.8                 0.9.8n-1     SSL shared libraries
ii  lsb-base                    3.2-23       Linux Standard Base 3.2 init scrip
ii  policykit-1                 0.96-2       framework for managing administrat
ii  python                      2.5.4-9      An interactive high-level object-o
ii  python-dbus                 0.83.1-1     simple interprocess messaging syst
ii  python-imaging              1.1.7-1+b1   Python Imaging Library
ii  python-pexpect              2.3-1        Python module for automating inter

Versions of packages hplip recommends:
ii  avahi-daemon                0.6.25-3     Avahi mDNS/DNS-SD daemon
ii  hpijs                       3.10.2-3     HP Linux Printing and Imaging - gs
ii  sane-utils                  1.0.20-14+b1 API library for scanners -- utilit

Versions of packages hplip suggests:
pn  hplip-doc                     <none>     (no description available)
pn  hplip-gui                     <none>     (no description available)
pn  kdeprint | gtklp | xpp        <none>     (no description available)
ii  openprinting-ppds             20090616-1 OpenPrinting printer support - Pos

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: hplip
Source-Version: 3.10.5-2

We believe that the bug you reported is fixed in the latest version of
hplip, which is due to be installed in the Debian FTP archive:

  to main/h/hplip/hpijs-ppds_3.10.5-2_all.deb
  to main/h/hplip/hpijs_3.10.5-2_amd64.deb
  to main/h/hplip/hplip-cups_3.10.5-2_amd64.deb
  to main/h/hplip/hplip-data_3.10.5-2_all.deb
  to main/h/hplip/hplip-dbg_3.10.5-2_amd64.deb
  to main/h/hplip/hplip-doc_3.10.5-2_all.deb
  to main/h/hplip/hplip-gui_3.10.5-2_all.deb
  to main/h/hplip/hplip_3.10.5-2.diff.gz
  to main/h/hplip/hplip_3.10.5-2.dsc
  to main/h/hplip/hplip_3.10.5-2_amd64.deb
  to main/h/hplip/libhpmud-dev_3.10.5-2_amd64.deb
  to main/h/hplip/libhpmud0_3.10.5-2_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 579170@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Mark Purcell <msp@debian.org> (supplier of updated hplip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Mon, 14 Jun 2010 19:32:20 +1000
Source: hplip
Binary: hplip hplip-data hplip-gui hplip-dbg hplip-doc hpijs-ppds hpijs hplip-cups libhpmud0 libhpmud-dev
Architecture: source all amd64
Version: 3.10.5-2
Distribution: unstable
Urgency: low
Maintainer: Debian HPIJS and HPLIP maintainers <pkg-hpijs-devel@lists.alioth.debian.org>
Changed-By: Mark Purcell <msp@debian.org>
 hpijs      - HP Linux Printing and Imaging - gs IJS driver (hpijs)
 hpijs-ppds - HP Linux Printing and Imaging - HPIJS PPD files
 hplip      - HP Linux Printing and Imaging System (HPLIP)
 hplip-cups - HP Linux Printing and Imaging - CUPS Raster driver (hpcups)
 hplip-data - HP Linux Printing and Imaging - data files
 hplip-dbg  - HP Linux Printing and Imaging - debugging information
 hplip-doc  - HP Linux Printing and Imaging - documentation
 hplip-gui  - HP Linux Printing and Imaging - GUI utilities
 libhpmud-dev - HP Multi-Point Transport Driver (hpmud) development libraries
 libhpmud0  - HP Multi-Point Transport Driver (hpmud) run-time libraries
Closes: 503468 579170 581785 585627
 hplip (3.10.5-2) unstable; urgency=low
   * Add Depends: python-notify
   * hplip-gui Add ${python:Depends}
   * Add +XS-Python-Version: >= 2.5 (Closes: #585627)
   * Add debhelper-but-no-misc-depends
   * Update Standards-Version: 3.8.4 - no changes necessary
   * *.lintian possible-gpl-code-linked-with-openssl
     - it uses none of its symbols
   * Drop obsolete hpijs[-ppds].NEWS - debian-news-entry-has-unknown-version
   * hplip.manpages: drop hp-hpdio.1 - empty-manual-page
   * Move more GUI components to hplip-gui
     - Replaces: hplip (<= 3.10.5-1ubuntu1)
     - hp-fab: -> hplip-gui.install -> hplip-gui.manpages
     - hp-toolbox.1 -> hplip-gui.manpages
     - usr/share/pixmaps -> hplip-gui.install
     - mv hplip.menu -> hplip-gui.menu - menu-command-not-in-package
     - Fixes "Icons in notifications missing" (Closes: #581785)
   * CUPS/gs segfaults addressed (Closes: #503468)
   * hplip Depends: Switch to hpcups as default driver (Closes: #579170)
 e5a163475e354fe8a3ee97389e79d8506b13a9a2 1886 hplip_3.10.5-2.dsc
 3adfe0f5d9ba2f69368ab7891614b31cddc95550 88271 hplip_3.10.5-2.diff.gz
 58e9cff255263e2e375a6b2811cca96682d8ebaa 11574868 hplip-data_3.10.5-2_all.deb
 61f26b20fc8b693f897eb84ab6e8cfaccf38adfc 77456 hplip-gui_3.10.5-2_all.deb
 576fb60847ea0b1ac6a241976d021af7eed232f4 664174 hplip-doc_3.10.5-2_all.deb
 154c5d2c203c17928d70476437c5a76b6c9ffbde 601826 hpijs-ppds_3.10.5-2_all.deb
 fd5885fda8638527dae88b724fb5aff550f9fccd 209432 hplip_3.10.5-2_amd64.deb
 1d7ee51912e2f7bee7088387d6e0c5aa1f0a03cc 1025560 hplip-dbg_3.10.5-2_amd64.deb
 25605666773a4592214e16a60315484c42dbefb4 420016 hpijs_3.10.5-2_amd64.deb
 2e620b1b0fa5af75f1cc25919b2f66d4319221cd 347374 hplip-cups_3.10.5-2_amd64.deb
 0ab73ad5c719367b4ca61b29852f67c99bde4c0e 167492 libhpmud0_3.10.5-2_amd64.deb
 89bd36b499bfca01b99cfd83d55c9a0646e642b1 68976 libhpmud-dev_3.10.5-2_amd64.deb
 24aabe4cf336b9c846fa772f0c43fbe09cd41d1613c21bcebd515082fa06c7d2 1886 hplip_3.10.5-2.dsc
 8b260682ecce9a4fb6e0e2e82a7e74d90e2260c9cd37dbec689e609c220d0925 88271 hplip_3.10.5-2.diff.gz
 5cb10eefafbc08f794084f08b6c310938b026d4fa0882c3723f0e9ff11b716ee 11574868 hplip-data_3.10.5-2_all.deb
 c993407c5c7e2a6281c865f15debfc3abf74001f18c7e15919c17cf79d358735 77456 hplip-gui_3.10.5-2_all.deb
 59f8478b39459ac7f5fdfb3aff2b95685b9235d77152e75b861842901b3690fc 664174 hplip-doc_3.10.5-2_all.deb
 9e9a14a5be014198cad02387555d7fd9f7267771076a3cb01959b5adb22e9432 601826 hpijs-ppds_3.10.5-2_all.deb
 5a6974a8bb3e883e02c416f00125ae1b90b5f8d27d1d1475b72f0d66b4784a97 209432 hplip_3.10.5-2_amd64.deb
 e7f47909b35ee6d7389c50f25fa10e692b46d7dbadb5621390b6754ac51d3898 1025560 hplip-dbg_3.10.5-2_amd64.deb
 67b9d7e01fcecb9d64d7d7f02e220ce5c9e60b75c9a41c01fbfcf28f80be1024 420016 hpijs_3.10.5-2_amd64.deb
 b95542f4cc472d499d259886232ad4bb74ff6a00292d0e600fc38ebab4fd3eac 347374 hplip-cups_3.10.5-2_amd64.deb
 0454851e5dc450d53d663fb088d2b4d121633f70255d8aa090d346496226a395 167492 libhpmud0_3.10.5-2_amd64.deb
 b4bb011d8d9ae678f1e7dea7e296b9a5d711b6b021602b2a48399b25fe2588fc 68976 libhpmud-dev_3.10.5-2_amd64.deb
 862ffca98548dea16d5f9a947a19c0be 1886 utils optional hplip_3.10.5-2.dsc
 eb73dc3f60ac870a9d53358206d8ede7 88271 utils optional hplip_3.10.5-2.diff.gz
 7b554365143b2c0f8e0eb4117be8c77a 11574868 utils optional hplip-data_3.10.5-2_all.deb
 6dc8470107e8124c0dcca22b32875313 77456 utils optional hplip-gui_3.10.5-2_all.deb
 0f904e2d1529351478631b3b99e615a9 664174 doc optional hplip-doc_3.10.5-2_all.deb
 36cec69cf78ebb619a56b8d93c446b72 601826 utils optional hpijs-ppds_3.10.5-2_all.deb
 63d782884748f0df4a87cdb64ad9aa42 209432 utils optional hplip_3.10.5-2_amd64.deb
 887a868cc3695af57e68fe257df5180c 1025560 debug extra hplip-dbg_3.10.5-2_amd64.deb
 483208fc03c5ffe8feea2e7e2903f765 420016 text optional hpijs_3.10.5-2_amd64.deb
 1213cb416b53b3618c11dcdb154de066 347374 text optional hplip-cups_3.10.5-2_amd64.deb
 198e51dd2c294eb7ec2bace19f87d3e5 167492 libs optional libhpmud0_3.10.5-2_amd64.deb
 deca2e8c51dcb946e86adf181ec8d546 68976 libdevel optional libhpmud-dev_3.10.5-2_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: